/* Main page styles ================================================== */
body {
	margin:0;
	padding:0;
}

html, body {
	height:100%;
}

html {
	background:url(../img/textures/witewall.png) left top repeat;
}

div.container {
	width:960px;
	margin:0 auto;
	padding:0;
	position:relative;
	clear:both;
	overflow:visible;
}

#logo {
	padding:15px 0;
	float:left;
}

div.aflns {
	float:left;
	display:inline-block;
	margin:38px 0 0 45px;
	text-align:center;
}

div.aflns img {
	height:30px;
	width:auto !important;
	margin-right:15px;
}

div.navrow {
	background:#06126b;
	position:relative;
	z-index:15;
	border-bottom:1px solid #000;
}

div.halfempty {
	height:10px;
	clear:both;
}

div.empty {
	height:20px;
	clear:both;
}

div.bigempty {
	height:40px;
	clear:both;
}

div.row {
	clear:both;
	margin:0;
	padding:0;
}

.clear {
	clear:both;
	overflow:hidden;
}

.picleft {
	float:left;
	margin:0 20px 20px 0;
	clear:left;
}

.picright {
	float:right;
	margin:0 0 20px 20px;
	clear:right;
}

.left {
	float:left;
}

.right {
	float:right;
}

img {
	border-style:none;
}

hr {
	color:#bc7346;
}

.addtop {
	margin-top:20px !important;
}

.addbottom {
	margin-bottom:20px !important;
}

.nopad {
	padding:0 !important;
}

.nomargin {
	margin:0 !important;
}

.notop {
	padding-top:0 !important;
	margin-top:0 !important;
}

.fiveright {
	margin-right:5px;
}

.fivebottom {
	margin-bottom:5px;
}

span.mobiletel {
	display:none;
}

div.rksocial {
	float:right;
	margin:15px 0 0 20px;
	width:30px;
}

.center-shadow {
	background:url(../img/shadow.png) center top no-repeat;
}

.shadowed {
	background:url(../img/tiling-shadow.png) left top repeat-x;
}

.bottomshadowed {
	background:url(../img/tiling-shadow-bottom.png) left bottom repeat-x;
}

.textile {
	background:url(../img/textures/clean_textile.png) left top repeat;
}

div.blue-squares {
	background:url(../img/textures/blue-squares.png) left top repeat;
	text-align:center;
	color:#fff;
}

.darkgrey {
	background:url(../img/textures/random_grey_variations.png) left top repeat;
	color:#fff;
}

.bordered {
	border:1px solid #000;
}

.dotted {
	border:1px dotted #000;
}

.padded {
	padding:15px;
}

.centered {
	text-align:center;
}

.white {
	background:#fff;
}

.topborder {
	border-top:2px solid #000;
}

.bottomborder {
	border-bottom:2px solid #000;
}

.thintopborder {
	border-top:1px solid #000;
}

.thinbottomborder {
	border-bottom:1px solid #000;
}

.rounded {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	overflow:hidden;
}

/* Form styles ================================================== */
input[type=text], input[type=tel], input[type=email], input[type=password], select, textarea {
	padding:5px 10px;
}

#submit {
	font-size:24px;
	padding:10px 15px;
}

#comments {
	width:500px;
	height:175px;
	padding:8px;
}

/* Column styles ================================================== */
div.quarter, div.half, div.three-quarters, div.fifth, div.two-fifths, div.three-fifths, div.four-fifths {
	float:left;
	margin-right:20px;
	position:relative;
}

div.quarter {
	width:225px;
}

div.half {
	width:470px;
}

div.three-quarters {
	width:715px;
}

div.two-thirds {
	float:left;
	margin-right:21px;
	width:633px;
	position:relative;
}

div.third {
	float:left;
	margin-right:21px;
	width:306px;
	position:relative;
}

div.fifth {
	width:176px;
}

div.two-fifths {
	width:372px;
}

div.three-fifths {
	width:568px;
}

div.four-fifths {
	width:764px;
}

div.last {
	margin-right:0 !important;
}

/* Link styles ================================================== */
a:link, a:visited, a:active {
	color:#0b23d6;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	color:#0b23d6;
}

a.button {
	padding:4px 12px 8px 12px;
	text-decoration:none;
	font-variant:small-caps;
	font-size:18px;
	font-family:'bonvenocflight', Arial, Helvetica, sans-serif;
	background:#06126b;
	color:#fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}

a.button:hover {
	background:#0082C9;
}

/* Text styles ================================================== */
@font-face {
    font-family: 'bonvenocflight';
    src: url('../fonts/BonvenoCF-Light-webfont.eot');
    src: url('../fonts/BonvenoCF-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BonvenoCF-Light-webfont.woff') format('woff'),
         url('../fonts/BonvenoCF-Light-webfont.ttf') format('truetype'),
         url('../fonts/BonvenoCF-Light-webfont.svg#bonvenocflight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AftasansRegular';
    src: url('../fonts/AftaSansThin-Regular-webfont.eot');
    src: url('../fonts/AftaSansThin-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AftaSansThin-Regular-webfont.woff') format('woff'),
         url('../fonts/AftaSansThin-Regular-webfont.ttf') format('truetype'),
         url('../fonts/AftaSansThin-Regular-webfont.svg#AftasansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'amblebold';
    src: url('../fonts/Amble-Bold-webfont.eot');
    src: url('../fonts/Amble-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Amble-Bold-webfont.woff') format('woff'),
         url('../fonts/Amble-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Amble-Bold-webfont.svg#amblebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt_sans_narrowregular';
    src: url('../fonts/PTN57F-webfont.eot');
    src: url('../fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTN57F-webfont.woff') format('woff'),
         url('../fonts/PTN57F-webfont.ttf') format('truetype'),
         url('../fonts/PTN57F-webfont.svg#pt_sans_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

td,p {
	font-family:'pt_sans_narrowregular', Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:28px;
	letter-spacing:.5px;
}

h1,h2,h3,h4 {
	font-family:'amblebold', Arial, Helvetica, sans-serif;
}

h1 {
	font-size:36px;
	line-height:36px;
}

h2 {
	font-size:28px;
	line-height:28px;
}

.bold {
	font-weight:bold;
}

.italic {
	font-style:italic;
}

.padded h3, .padded p {
	padding-top:0;
	margin-top:0;
}

div.tagline {
	margin-top:35px;
	font-family:'pt_sans_narrowregular', Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	text-align:right;
	float:right;
}

.sectionheader {
	font-family:'bonvenocflight', Arial, Helvetica, sans-serif;
	font-size:30px;
	line-height:30px;
	text-align:center;
	text-transform:uppercase;
}
	

/* Sticky footer styles ================================================== */
#wrap {
	min-height:100%;
	margin-left:auto;
	margin-right:auto;
}

#main {
	overflow:auto;
	padding-bottom:50px;
}  /* must be same height as the footer */

div.footer {
	position:relative;
	margin-top:-52px; /* negative value of footer height */
	height:50px;
	clear:both;
	background:#06126b;
	color:#fff;
	font-size:12px;
	font-family:Verdana, Arial, sans-serif;
	border-top:2px solid #000;
}

div.footercontent {
	overflow:visible;
	position:relative;
}

.copyright {
	position:absolute;
	top:12px;
	right:0;
	text-align:right;
	z-index:50;
}

.copyright a {
	color:#fff;
	text-decoration:none;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

/* Moble styles ================================================== */
@media (max-width:959px) {
	div.widecontainer, div.quarter, div.third, div.fifth, div.half, div.three-quarters, div.two-thirds, div.two-fifths, div.three-fifths {
		width:100%;
		clear:both;
		height:auto !important;
	}
	
	div.container {
		width:96%;
		margin:0 2%;
		clear:both;
	}
	
	div.quarter, div.third, div.fifth, div.half, div.three-quarters, div.two-thirds, div.two-fifths, div.three-fifths {
		margin-bottom:20px;
	}
	
	div.headercontainer {
		text-align:center;
	}
	
	div.tagline {
		float:none;
		margin:0;
		padding-bottom:15px;
		font-size:20px;
		text-align:center;
	}
	
	div.rksocial {
		clear:both;
		float:none;
		width:100%;
		text-align:center;
		margin:15px 0;
	}
	
	span.desktoptel {
		display:none;
	}
	
	span.mobiletel {
		display:inline-block;
		margin:15px 0 20px 0;
		font-family:'bonvenocflight', Arial, Helvetica, sans-serif;
	}
	
	.copyright {
		text-align:center;
		left:0;
		width:100%;
	}
	
	#comments {
		width:90%;
	}

	#logo, div.aflns {
		float:none;
	}
	
	div.aflns {
		display:block;
		width:100%;
		clear:both;
		margin:10px 0 20px 0;
	}
}